td.boxborder { background-image: url(/img/nav_deutsch/_blau_100_10x10.gif); }
td.boxheaderblue { background-image: url(/img/nav_deutsch/_box_header_fade_blue.gif); font-family: Verdana; font-size: 8pt; font-weight: bold; color: white; }
td.boxheadergreen { background-image: url(/img/nav_deutsch/_box_header_fade_green.gif); font-family: Verdana; font-size: 8pt; font-weight: bold; color: white; }
td.boxcontent { background-image: url(/img/nav_deutsch/_blau_10_10x10.gif); font-family: Verdana; font-size: 7pt; font-weight: normal; color: #336699; }
td.boxteasercontent { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #336699; }
td.boxcontentclear { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; padding: 2; }
td.content { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #000000; }
td.headline { font-family: Verdana; font-size: 11pt; font-weight: normal; color: #336699; font-weight: bold; }
td.subheadline { font-family: Verdana; font-size: 10pt; font-weight: normal; color: #336699; font-weight: bold; }

td.zeiledunkel { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #000000; background-color: #A1C1E6; }
td.zeiledunkel_cursor { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #000000; background-color: #A1C1E6; cursor:pointer;}
td.zeilehell_cursor { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #000000; background-color: #E1E8F6; cursor:pointer;}
td.zeilehell { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #000000; background-color: #E1E8F6;}
td.zeileueberschrift { font-family: Verdana; font-size: 8pt; font-weight: bold; color: #ffffff; background-color: #0860A8; text-align: center;}
td.zeileueberschriftunbold { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #ffffff; background-color: #0860A8; }
td.zeiledunkel_notprint { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #000000; background-color: #A1C1E6; }
td.zeilehell_notprint { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #000000; background-color: #E1E8F6; }
td.zeileueberschrift_notprint { font-family: Verdana; font-size: 8pt; font-weight: bold; color: #ffffff; background-color: #0860A8; text-align: center;}
td.zeileueberschriftunbold_notprint { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #ffffff; background-color: #0860A8; }

INPUT.button
{FONT-weight: 100;COLOR: #000000;BACKGROUND-COLOR: #D3D3D3; font-family:Verdana;font-size:8pt; cursor:pointer;}
 
input {border-color:#000000;border-width:1px;border-style:solid;font-family:Verdana;font-size:8pt;}
select {border-color:#000000;border-width:1px;border-style:solid;font-family:Verdana;font-size:8pt;}
input.radioo {font-family:Verdana;font-size:8pt;}

a.content { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }
a.content:hover { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }
a.content:active { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }
a.content:visited { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }

a { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }
a:hover { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }
a:active { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }
a:visited { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }

a.menu { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }
a.menu:hover { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.menu:active { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.menu:visited { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; text-decoration: none; }

a.menuactive { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.menuactive:hover { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.menuactive:active { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.menuactive:visited { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #cc3333; text-decoration: none; }

a.submenu { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #336699; text-decoration: none; }
a.submenu:hover { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.submenu:active { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.submenu:visited { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #336699; text-decoration: none; }

a.submenuactive { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.submenuactive:hover { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.submenuactive:active { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #cc3333; text-decoration: none; }
a.submenuactive:visited { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #cc3333; text-decoration: none; }

p { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none; }

.bold { font-weight: bold; }

.statistics {color: #ffff33; font-weight: bold; }
.tableenglish {color: #FF3333; }
.menuDesc { font-family: Verdana; font-size: 9pt; font-weight: normal; color: #336699; }

.boxteasercontent { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #336699; }
.boxteasercontent:hover { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #336699; }
.boxteasercontent:active { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #336699; }
.boxteasercontent:visited { font-family: Verdana; font-size: 8pt; font-weight: normal; color: #336699; }

a.teaser { font-family: Verdana; font-size: 8pt; font-weight: bold; color: #cc3333; }
a.teaser:hover { font-family: Verdana; font-size: 8pt; font-weight: bold; color: #336699; }
a.teaser:active { font-family: Verdana; font-size: 8pt; font-weight: bold; color: #cc3333; }
a.teaser:visited { font-family: Verdana; font-size: 8pt; font-weight: bold; color: #cc3333; }

#printcomment { display:none; }